Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 22:24:26 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Thank you for working on it, I got the items 2 days ago already. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 29, 2022, 2:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8727938239"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4785144</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv8727938239yqtfd33323" class="yiv8727938239yqt8133479839"><div style="margin-bottom:0.0001pt"><span dir="ltr">Hi Jiesa,</span></div></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui,">We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui,">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 97430430286</span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui,">We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui,">Your friends,</span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui,">The Support Team.</span></div>
</div></div></div>
<div><br></div>
<br>

<div id="yiv8727938239yqtfd99248" class="yiv8727938239yqt8133479839">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4785144